Package Details: plasma5-applets-weather-widget-git r156.b8c1287-1

Git Clone URL: https://aur.archlinux.org/plasma5-applets-weather-widget-git.git (read-only, click to copy)
Package Base: plasma5-applets-weather-widget-git
Description: Plasmoid for Plasma 5. Shows weather information from yr.no server.
Upstream URL: https://github.com/kotelnik/plasma-applet-weather-widget
Licenses: GPL
Conflicts: plasma-applet-weather-widget-git, plasma5-applets-weather-widget
Provides: plasma5-applets-weather-widget
Submitter: clearmartin
Maintainer: clearmartin
Last Packager: clearmartin
Votes: 26
Popularity: 0.000000
First Submitted: 2015-06-15 16:29 (UTC)
Last Updated: 2017-09-24 12:00 (UTC)

Latest Comments

hazel-bunny commented on 2022-01-27 14:08 (UTC)

Current upstream is unmaintained. A maintained fork seems to be https://github.com/blackadderkate/weather-widget-2

nfs commented on 2021-12-07 17:03 (UTC) (edited on 2021-12-07 17:05 (UTC) by nfs)

yr.no is making changes that cause this widget not to work properly. See https://developer.yr.no/doc/guides/deprecating-old-widgets/

miku84 commented on 2016-07-08 19:33 (UTC)

The icons looks weird on the panel with Plasma 5.7. It shows the weather + the temperature only in one grid.

mikronimo commented on 2016-04-09 21:57 (UTC)

Is there a way to have a bigger image of the meteogram?

jacobtey commented on 2016-01-25 16:23 (UTC)

I can help you with Russian translation all your widgets.

gericom commented on 2016-01-18 14:44 (UTC)

I have one simple suggestion - besides yr.no and owm, can you add as provider, if it is possible, also weather.com - being used by default on google weather page, google now launcher on android, yahoo and more. Thanx in advance.

clearmartin commented on 2015-12-30 14:31 (UTC)

Sure, here it is. Sorry and thanks for reminding me.

codewing commented on 2015-12-30 13:04 (UTC)

a new version has been released. can you update it?

clearmartin commented on 2015-12-13 21:04 (UTC)

Note: since version r66 there is an initial Open Weather Map support. For this I needed to change configuration model so your saved places will not be preserved after update to this version. I'm very sorry for this inconvenience.

marcoscarpetta commented on 2015-07-17 09:21 (UTC)

You should add https://aur.archlinux.org/packages/ttf-font-awesome/ as dependency, otherwise no icons are displayed.

FadeMind commented on 2015-06-16 06:17 (UTC)

You have typos in conflicts/provides values. It is conflicts=("${pkgname%-*}") provides=("${pkgname%-*}") should be conflicts=("${_pkgname%-*}") provides=("${_pkgname%-*}")